Subject: Re: bug#66706: [PATCH] Automatic elisp dialect insertion

From: Stefan Monnier <[email-masked]>
Date: Tue, 24 Oct 2023 15:19:46 -0400

> As mentioned earlier, please make the automatic insertion be off by
> default, and please reflect that in the NEWS entry.

That makes the patch completely useless.  There's already an opt-in
solution (via `auto-insert`), so I'd oppose this patch if it's OFF by
default since it's just added complexity.

The whole point of this patch is to help those users who don't
know better.

        Stefan